.hompage_regiony > h3 {
    /*border-bottom: 2px solid #cb1e22;*/
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3em;
    /*text-transform: uppercase;*/
    margin-bottom: 25px;
}

.hompage_regiony > h3 > span {
    background: #cb1e22;
    display: block;
    padding: 2px 10px 0;
    float: left;
}

.hompage_regiony > h3 a:hover {
    color: #cb1e22;
}

.hompage_regiony > h3 a img {
    display: none;
    float: left;
    margin: 3px 7px 0 0;
}

.hompage_regiony{
    max-width: 23%;
    float: right;
    margin-right: 15px;
}

.hompage_regiony .post{
    margin-bottom: 0px;
}

.home_title{
    font-size: 16px!important;
    font-weight: 900!important;
}

.regiony_form{
    width: 70%;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 230px;
    height: auto;
    position: relative;
    z-index: 9;
    float: right;
}

.col-3cm .s1 {
    float: left;
    margin-left: -340px;
    margin-top: -240px;
}
@media only screen and (min-width: 1300px) {
.regiony_form {
    width: 73%;
}
}



@media only screen and (max-width: 1200px) and (min-width: 720px) {
    .hompage_regiony {
        max-width: 40%;
        float: right;
        margin-right: 8%;
    }

    .regiony_form {
        z-index: 1;
        width: 65%;
        display: block
    }

    .col-3cm .s1 {
        float: left;
        margin-left: -340px;
        margin-top: -590px;
    }

    .col-3cm .s2 {
        margin-right: -50px;
        margin-top: -575px;

    }
}

@media only screen and (max-width: 960px) and (min-width: 720px){
       .hompage_regiony {
        max-width: 40%;
        float: right;
        margin-right: 7%;
    }

    .regiony_form {
        z-index: 1;
        width: 94%;
        display: none;
    }

    .col-3cm .s1 {
        float: left;
        margin-left: -340px;
        margin-top: 0px;
    }

    .col-3cm .s2 {
        margin-right: -50px;
        margin-top: 0px;

    }

}

@media only screen and (max-width: 719px){
    .hompage_regiony {
        max-width: 100%;
        float: none;
        margin-right: 0;
        padding-right: 70px;
        padding-left: 70px;
    }

    .regiony_form {
        z-index: 1;
        width: 100%;
        float: none;
        padding: 0;
        display: none;
    }

    .col-3cm .s1 {
        float: left;
        margin-left: -340px;
        margin-top: 0px;
    }

    .col-3cm .s2 {
        margin-right: -50px;
        margin-top: 0px;

    }

}

@media only screen and (max-width: 479px){
    .hompage_regiony {
        max-width: 100%;
        float: none;
        margin-right: 0;
        padding-right: 15px;
        padding-left: 15px;
    }
}

.post-group {
    background: #cb1e22;
    max-width: 40%;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    color: #fff;
    display: block;
    position: relative;
    bottom: -25px;
    right: 0;
    z-index: 0;
    opacity: 0;
    padding-left: 5px;
}

.post-group > span {
    display: block;
    position: relative;
    padding: 2px 7px;
}

.post-group > span:before {
    content: '';
    display: inline-block;
    border-left: 4px solid transparent;
    border-right: 4px solid #cb1e22;
    border-top: 4px solid #cb1e22;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 24px;
    left: 10px;
}

.hompage_regiony .post-thumbnail{
    margin-bottom: 1em!important;
}
